--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Transaction types
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: Auth
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: AuthRe
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: Capture
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: CaptureRe
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: Refund
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: RefundRe
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: Query
  type: :BULLET
full_name: ActiveMerchant::Billing::Integrations::HiTrust::Helper::new
is_singleton: true
name: new
params: (order, account, options = {})
visibility: public
